Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Aug 2020 06:53:02 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Im processing my return and refund, 5 months now. Imagine half of the year.. Is it really this difficult to process a refund in your company? Now even if I would love to order items online, I'm afraid to experience again the same neglected negotiation.. I have 2 purchase receipt the 60sr refund given but the more or less 500sr was not process.. Please review my case. I emailed like how many times.. U till now nothing is happening.. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1341220